Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# CDF_StoreSetNameStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | CDF_StoreSetNameStatus { CDF_SSNS_OK, CDF_SSNS_ReplacingAnExistentDocument, CDF_SSNS_OpenDocument }

## Enumeration Type Documentation

enum CDF_StoreSetNameStatus

  | Enumeration values:
  CDF_SSNS_OK |
  CDF_SSNS_ReplacingAnExistentDocument |
  CDF_SSNS_OpenDocument |